<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

    
  //All galleries
  $galleries = find_all_galleries(1); 


  exit(json_encode($galleries));
